Subject: Re: my fudg

From: "Subira Vandemark" <[email-masked]>
Date: Sat, 13 Jan 2007 20:29:01 +0100

Time travelers. The alien artifact is not alien at all-but a human

Re: my fudg 
We all decided together.
 . . brought upon yourselves by your own efforts. Upon landing you
Dreadnought almost smiled; leaned forward to whisper something in his
grabbed them had moved on and the trail got cold. Nothing more I could
But it is true. When my ship was sent to the breakers I was made
Not an easy one, Jimmy boy? I said in what I hoped was a jocular
sniffed my pack where I had dropped it next to me on the ground.
Then summon your troops. Get one of your techs to research all your
Negative so far. Give us a break, Captain. Dont you think that